/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.ui.common.beans;

import java.io.Serializable;

/**
 * @author DNS   KATIKM
 */
public class TableRow implements Serializable
{
    private static final long serialVersionUID = -2381175417148771747L;
    
    private boolean formattingChange = false;

    public TableRow(boolean formattingChange)
    {
        this.formattingChange = formattingChange;
    }

    public boolean isFormattingChange()
    {
        return formattingChange;
    }

    public void setFormattingChange(boolean formattingChange)
    {
        this.formattingChange = formattingChange;
    }
}
